\documentclass{MHM2_lectures}

\usepackage{amsfonts}

\include{myformat.tex}

\begin{document}
    
\maketitle{6}{Ordering of apparent properties}

\tableofcontents

\section{Minimal Boundary Conditions vs. Neumann-type BC}

\begin{equation}
	\volavg{ - \grad \potential } = \intensityMacro \iff \volavg{-\grad \potentialFluct} = \vek{0} 
\end{equation}

\begin{equation}
	\int_{\RVE} \grad \potential \de{\x} = \int_{\boundary} \potential \otimes \vek{n} \de{\x}
\end{equation}

\cite{mesarovic_minimal_2005,miehe_computational_2003}

\Reference

\Acknowledgement

\end{document}